
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte způsob, jak se má při importu umístit obsah do rámečku."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Vyberte způsob, jak se má při importu umístit obsah do rámečku.";

/* Class = "NSMenuItem"; title = "Importovat obsah do rámečku"; ObjectID = "7"; */
"7.title" = "Importovat obsah do rámečku";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Přizpůsobit rámeček obsahu"; ObjectID = "9"; */
"9.title" = "Přizpůsobit rámeček obsahu";

/* Class = "NSMenuItem"; title = "Přizpůsobit obsah rámečku"; ObjectID = "10"; */
"10.title" = "Přizpůsobit obsah rámečku";

/* Class = "NSMenuItem"; title = "Vyplnit obsah rámečku proporčně"; ObjectID = "13"; */
"13.title" = "Vyplnit obsah rámečku proporčně";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "20"; */
"20.title" = "#DoNotLocalize#";

/* Class = "NSButton"; ibShadowedToolTip = "Je.li toto vybráno, načtou se formáty HTML a RTF jako text a je možno editovat jejich příkazy."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Je.li toto vybráno, načtou se formáty HTML a RTF jako text a je možno editovat jejich příkazy.";

/* Class = "NSTextFieldCell"; title = "Kódování holého textu:\n"; ObjectID = "27"; */
"27.title" = "Kódování holého textu:\n";

/* Class = "NSButtonCell"; title = "Ignorovat povely RTF"; ObjectID = "29"; */
"29.title" = "Ignorovat povely RTF";

/* Class = "NSMenuItem"; title = "Přzpůsobit obsah rámečku"; ObjectID = "30"; */
"30.title" = "Přzpůsobit obsah rámečku";
